<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="ex06.css">
    <title>ex06-flex css</title>
</head>
<body>
    <header>
        <h1>Web en HTML5 con zoom cia css para pantallas grandes</h1>
        <h4>[Mas ajuste para moviles]</h4>
    </header>
    <nav>
        <ul>
            <li><a href="#">Enlace interno #1</a></li>
            <li><a href="#">Enlace interno #2</a></li>
            <li><a href="#">Enlace interno #3</a></li>
            <li><a href="#">Enlace interno #4</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h3>Seccion uno</h3>
            <div class="section1">
                <div class="articulo">
                    <div class="art-header">
                        <h2>Titulo del primer articulo de la primera seccion</h2>
                        <h5>Subtitulo del primer articulo, si no hubiera noticia aqui habria una entradilla</h5>
                    </div>
                    <div class="art-main">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus sodales nunc a pellentesque dapibus. In placerat et sapien et tempus. Aliquam erat volutpat. Pellentesque aliquam tincidunt imperdiet. Curabitur pharetra dolor non rutrum maximus. Aenean at hendrerit quam, ut bibendum orci. Quisque rhoncus turpis eu ipsum sagittis accumsan. Ut in ultricies tortor. In tempus turpis justo, nec fringilla turpis ornare vestibulum. Nullam condimentum porta mi. Cras faucibus ipsum eu tempor bibendum. Nunc ut porta dolor. Mauris ultrices nulla eu nulla tempor, in efficitur mauris congue. Cras a risus eu ipsum eleifend ultrices. Quisque finibus dolor ut justo volutpat euismod. Phasellus vitae fermentum ex, in rhoncus dui.
                    </div>
                    <div class="art-footer">
                        Pie del articulo
                    </div>
                </div>

                <div class="articulo">
                    <div class="art-header">
                        <h2>Titulo del primer articulo de la primera seccion</h2>
                        <h5>Subtitulo del primer articulo, si no hubiera noticia aqui habria una entradilla</h5>
                    </div>
                    <div class="art-main">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus sodales nunc a pellentesque dapibus. In placerat et sapien et tempus. Aliquam erat volutpat. Pellentesque aliquam tincidunt imperdiet. Curabitur pharetra dolor non rutrum maximus. Aenean at hendrerit quam, ut bibendum orci. Quisque rhoncus turpis eu ipsum sagittis accumsan. Ut in ultricies tortor. In tempus turpis justo, nec fringilla turpis ornare vestibulum. Nullam condimentum porta mi. Cras faucibus ipsum eu tempor bibendum. Nunc ut porta dolor. Mauris ultrices nulla eu nulla tempor, in efficitur mauris congue. Cras a risus eu ipsum eleifend ultrices. Quisque finibus dolor ut justo volutpat euismod. Phasellus vitae fermentum ex, in rhoncus dui.
                    </div>
                    <div class="art-footer">
                        Pie del articulo
                    </div>
                </div>
            </div>
        </section>
        <section>
            <h3>Seccion dos</h3>
            <div class="section2">
                <div class="articulo">
                    <div class="art-header">
                        <h2>Titulo del primer articulo de la primera seccion</h2>
                        <h5>Subtitulo del primer articulo, si no hubiera noticia aqui habria una entradilla</h5>
                    </div>
                    <div class="art-main">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus sodales nunc a pellentesque dapibus. In placerat et sapien et tempus. Aliquam erat volutpat. Pellentesque aliquam tincidunt imperdiet. Curabitur pharetra dolor non rutrum maximus. Aenean at hendrerit quam, ut bibendum orci. Quisque rhoncus turpis eu ipsum sagittis accumsan. Ut in ultricies tortor. In tempus turpis justo, nec fringilla turpis ornare vestibulum. Nullam condimentum porta mi. Cras faucibus ipsum eu tempor bibendum. Nunc ut porta dolor. Mauris ultrices nulla eu nulla tempor, in efficitur mauris congue. Cras a risus eu ipsum eleifend ultrices. Quisque finibus dolor ut justo volutpat euismod. Phasellus vitae fermentum ex, in rhoncus dui.
                    </div>
                    <div class="art-footer">
                        Pie del articulo
                    </div>
                </div>

                <div class="articulo">
                    <div class="art-header">
                        <h2>Titulo del primer articulo de la primera seccion</h2>
                        <h5>Subtitulo del primer articulo, si no hubiera noticia aqui habria una entradilla</h5>
                    </div>
                    <div class="art-main">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus sodales nunc a pellentesque dapibus. In placerat et sapien et tempus. Aliquam erat volutpat. Pellentesque aliquam tincidunt imperdiet. Curabitur pharetra dolor non rutrum maximus. Aenean at hendrerit quam, ut bibendum orci. Quisque rhoncus turpis eu ipsum sagittis accumsan. Ut in ultricies tortor. In tempus turpis justo, nec fringilla turpis ornare vestibulum. Nullam condimentum porta mi. Cras faucibus ipsum eu tempor bibendum. Nunc ut porta dolor. Mauris ultrices nulla eu nulla tempor, in efficitur mauris congue. Cras a risus eu ipsum eleifend ultrices. Quisque finibus dolor ut justo volutpat euismod. Phasellus vitae fermentum ex, in rhoncus dui.
                    </div>
                    <div class="art-footer">
                        Pie del articulo
                    </div>
                </div>
            </div>    
        </section>
    </main>
    <aside>
        <div class="aside-div">
            <h5>Aside</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sit amet dui at libero porta convallis. Praesent nibh sapien, feugiat eget eros nec, varius elementum tortor. Etiam at pretium odio. Curabitur maximus pellentesque risus, in laoreet purus. Mauris eget nulla vehicula, finibus ante accumsan, semper odio.</p>
        </div>
    </aside>
    <footer>

    </footer>
</body>
</html>